
#wb_header { height: 213px; }
#wb_header > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_main { height: 700px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll center top; }
#wb_footer { height: 160px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #c7c7c9 url("../gallery_gen/02cc62077dac760db74026bc356cb49f.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/b61f69427d65f26c79e3be64504a4aca.jpg") no-repeat scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1073px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1073px; overflow: visible; min-height: 1073px; }
#wb_element_instance12 { top: 20px; left: 210px; min-width: 740px; width: 740px; min-height: 70px; height: 70px; display: block; z-index: 151; }
#wb_element_instance13 { top: 0px; left: 50px; min-width: 140px; width: 140px; min-height: 160px; height: 160px; display: block; z-index: 153; overflow: hidden; }
#wb_element_instance13 img { width: 120px; height: 140px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance14 { top: 90px; left: 260px; min-width: 690px; width: 690px; min-height: 40px; height: 40px; display: block; z-index: 156; }
#wb_element_instance15 { top: 0px; left: 260px; min-width: 490px; width: 490px; min-height: 38px; height: 38px; display: block; z-index: 438; }
#wb_element_instance15 > ul { display: block; }
#wb_element_instance15 ul { background: #303030 none repeat scroll right top; border: 3px none #000000; }
#wb_element_instance15, #wb_element_instance15 ul { text-align: center; }
#wb_element_instance15 ul ul { background: #303030 none repeat scroll right top; }
#wb_element_instance15 li { margin: 0px 20px 0px 20px; }
#wb_element_instance15 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 16px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance15 li.over > a, #wb_element_instance15 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #ffd000; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance15 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #ffd000; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance15:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance15:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance15:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance16 { top: 80px; left: 20px; min-width: 130px; width: 130px; min-height: 25px; height: 25px; display: block; z-index: 137; }
#wb_element_instance17 { top: 60px; left: 60px; min-width: 880px; width: 880px; min-height: 510px; height: 510px; display: block; z-index: 266; }
#wb_element_instance17 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 880px; height: 510px; }
#wb_element_instance18 { top: 550px; left: 440px; min-width: 150px; width: 150px; min-height: 150px; height: 150px; display: block; z-index: 341; }
#wb_element_instance18 .wb_button { width: 150px; height: 150px; font-family: 'Open Sans Condensed',sans-serif; font-size: 20px; text-align: center; border: 0px solid #cccccc; border-radius: 100px; -webkit-border-radius: 100px; -moz-border-radius: 100px; background: #ffdd00 none repeat scroll left top; }
#wb_element_instance18 .wb_button > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance18 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance18 .wb_button:hover { background: #e3c500 none repeat scroll left top; }
#wb_element_instance18 .wb_button:active > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance18 .wb_button:active { background: #e3c500 none repeat scroll left top; }
#wb_element_instance19 { top: 270px; left: 110px; min-width: 790px; width: 790px; min-height: 224px; height: 224px; display: block; z-index: 499; }
#wb_element_instance20 { top: 120px; left: 350px; min-width: 310px; width: 310px; min-height: 70px; height: 70px; display: block; z-index: 516; }
#wb_element_instance21 { top: 720px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance22 { top: 125px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
